# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KBookmarkMenu::DynMenuInfo Struct Reference

Structure used for storing information about the dynamic menu setting

Since:
  3.2.

More...

`#include <kbookmarkmenu.h>`

Collaboration diagram for KBookmarkMenu::DynMenuInfo:

[legend]
List of all members.

## Public Attributes

bool | show
QString | location
QString | type
QString | name
DynMenuInfoPrivate * | d

## Detailed Description

Structure used for storing information about the dynamic menu setting

Since:
  3.2.

Definition at line 130 of file kbookmarkmenu.h.

The documentation for this struct was generated from the following file:

- kbookmarkmenu.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:24:18 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003